# vuepress static site generator with vuetify UI library

## Get it running
- `$ git clone git@gitlab.gwdg.de:subugoe/ahiqar/website.git`
- `$ nvm use` *to make sure you use the required node version*
- `$ npm i` *to install all dependencies*
- Create `.env.local` file and copy everything from `.env` file
- Replace your desired values in `.env.local` file
- `$ npm run dev` *to get a running (locally) website at [`http://localhost:8080/`](http://localhost:8080/)*

## Edit Content

Page content can be found in various markdown files in [`src/`](https://gitlab.gwdg.de/subugoe/ahiqar/website/-/tree/main/src) and [`src/de/`](https://gitlab.gwdg.de/subugoe/ahiqar/website/-/tree/main/src/de).

Gitlab's Web IDE can be used as well as a checkout-edit-locally-and-commit-workflow.

You can either open a branch for edits and use [Gitlab's environment feature](https://gitlab.gwdg.de/subugoe/ahiqar/website/-/environments) to preview changes or use the master branch.

Be aware that if you use Gitlab's web IDE the changelog can't reflect the changes. This is not ideal, so please go the checkout-edit-locally-and-commit-workflow route and don't skip commit hooks and use the appropriate commit message category and write clear commit messages.

Basically the general rules on how to format markdown apply, but to have it properly styled you have to use vuetify styles (see below). The general markdown formatting rules are available e. g. [at Github](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet)

To format content blocks take the [vuetify UI library styles](https://vuetifyjs.com/en/getting-started/) *(look for "Styles and animations" in the left menu)* as a reference - e.g. [vuetify typography reference](https://vuetifyjs.com/en/styles/text-and-typography/).

If you want to get an idea why things look the way they look already, peek into existing files and inspect the { } parts - [like here at the homepage](https://gitlab.gwdg.de/subugoe/ahiqar/website/-/blob/main/src/index.md).

Images and files can be added too, a description on how to do that is not necessary atm, since it's not a project requirement.

## Content via API
Some pages are prepared form TEI source files. HTML is provided via backend.
### Manuscripts
To update the [list of manuscripts](src/manuscripts.md), run the following code.
```bash
head -$(grep " HTML " src/manuscripts.md -n | cut -f1 -d:) src/manuscripts.md >> src/tmp.md
echo "" >> src/tmp.md # newline
curl https://ahiqar.uni-goettingen.de/api/website/manuscripts | sed "s#xhtml:##g" >> src/tmp.md
# check result at tmp.md and than
mv src/tmp.md src/manuscripts.md
```

### Collation Results
To update the [collation results](src/collation.md), run the following code.
```bash
head -$(grep " HTML " src/collation.md -n | cut -f1 -d:) src/collation.md >> src/tmp.md
echo "" >> src/tmp.md # newline
curl https://ahiqar.uni-goettingen.de/api/website/collation | sed "s#xhtml:##g" >> src/tmp.md
# check result at tmp.md and than
mv src/tmp.md src/collation.md
```

## Release
```bash
git checkout develop
git pull
git checkout main
git pull
git merge --ff develop

# This updates the changelog file and push to the main.
npm run changelog

git push --follow-tags origin main

# update develop
git checkout develop
git merge --ff main
git push
```