---
home: false
title: Proverbs
layout: Layout
---

# {{ $frontmatter.title }}

## In the Syriac Version of the Story of Ahiqar

Author: Simon Birol

## Introductory remarks

The following tables provide a comparative overview about the order and existence of the proverbs in the story of Ahiqar. The proverbs were numbered (cf. Tab. 1) and the various matches (cf. Tab. 2) were set with regards to content and do not mark an exact verbal correspondance. Biblical Parallels were put in Tab. 1, too. When the biblical parallels were set in brackets, then the parallel cannot be seen in the transcribed text, but in a version of the proverb in another textual witness. A synopis of the proverbs has not yet been implemented and will be launched in combination with the tables for the Arabic versions at a later date.

### Tab. 1: A comparative order of the proverbs of Ahiqar in the Syriac manuscript tradition

These proverbs are not transmitted in Jerusalem SMMJ 162 and Sachau 162. Moreover, this part is not passed down in the fragment ot BL Add. 7200, too. The sayings were numbered and transcribed as following:

* Nos. 1-39 are transcribed according to Cambridge Add. 2020 (C)
* No. X1 is transcribed according to Sachau 336 (U)
* Nos. X2-X3 are transcribed according to Harvard syr. 80 (H)
* Further sigla: Oxford BL Or. 2313 (O), BnF syr. 434 (B), Aleppo SCAA 7/229 (A), Notre-Dame des Semences, mss. 611 (K), Notre-Dame des Semences, mss. 612 (I), Ms. Graffin (G), BnF syr. 422 (N), Mingana syr. 433 (M), Strasbourg S4122 (T), St. Petersburg, Sado 9 (P), Mosul DFM 430 (D)

<div class="v-data-table theme--light">
<div class="v-data-table__wrapper">

| Nos. | English Translation                                          | Syriac                                                       | Biblical Parallels                                           | C    | O    | B    | A    | N      | G    | K & I | U & M | T, H & P | D      |
| ---- | ------------------------------------------------------------ | ------------------------------------------------------------ | ------------------------------------------------------------ | ---- | ---- | ---- | ---- | ------ | ---- | ----- | ----- | -------- | ------ |
| 1    | My son, he who does not hear with his ears, they make him hear with the nape of his neck. | ܒܪܝ ܡܢ ܕܠܐ ܫܡܥ ܡܢ ܐܕܢܘܗ̈ܝ ܡܢ ܒܣܬܪ ܩܕܠܗ ܡܫܡܥܝܢ ܠܗ              |                                                              | 1    | 1    | 1    | 1    | (lost) | 1    | 1     | 9     | 1        | 1      |
| 2    | My son, Nadan, answered and said to me: “Why are you [so] angered against your son?” I answered and said to him: “My son, I set you on the throne of honour, but you cast me down from my throne. My righteousness, however, has saved me. | ܥܢܐ ܢܕܢ ܒܪܝ ܘܐܡܪ ܠܝ ܠܡܢܐ ܐܬܚܡܬܬ ܥܠ ܒܪܟ ܥܢܝܬ ܘܐܡܪܬ ܠܗ ܐܢܐ ܒܪܝ ܥܠ ܟܘܪܣܝܐ ܕܐܝܩܪܐ ܐܘܬܒܬܟ ܘܐܢܬ ܡܢ ܟܘܪܣܝ ܣܚܦܬܢܝ ܘܠܝ ܟܐܢܘܬܝ ܫܘܙܒܬܢܝ | [A. 1 Petr 3,9: ܘܠܐܢܫ ܒܝܫܬܐ ܚܠܦ ܒܝܫܬܐ ܠܐ ܬܦܪܥܘܢ܂ ܘܐܦܠܐ ܨܘܚܝܬܐ ܚܠܦ ܨܘܚܝܬܐ܂ ܐܠܐ ܕܠܩܘܒܠܐ ܕܗܠܝܢ܆ ܗܘܝܬܘܢ ܡܒܪܟܝܢ܂ ܠܗܕܐ ܓܝܪ ܐܬܩܪܝܬܘܢ܆ ܕܒܘܪܟܬܐ ܬܐܪܬܘܢ܂ // B. Rom 12,17: ܘܠܐ ܬܦܪܥܘܢ ܠܐܢܫ ܒܝܫܬܐ ܚܠܦ ܒܝܫܬܐ ܐܠܐ ܢܬܒܛܠ ܠܟܘܢ ܕܬܥܒܕܘܢ ܛܒ̈ܬܐ ܩܕܡ ܒܢܝ̈ܢܫܐ ܟܠܗܘܢ܂ // C. 1 Thess 5,15: ܘܶܐܙܕܱܿܗ̱ܪܘ ܕܱܠܡܳܐ ܐ̱ܢܳܫ ܡܶܢܟܼܘܽܢ ܒܻܝܫܬܴܐ ܚܠܳܦܼ ܒܻܿܝܫܬܴܿܐ ܢܶܦܼܪܘܽܥ܆ ܐܶܠܴܐ ܒܼܟܼܽܠܙܒܼܰܢܿ ܗܰܪ̱ܛܘ ܒܿܳܬܰܪ ܛܳܒܼܳܬܼ̈ܳܐ܁ ܠܘܳܬܼ ܚ̈ܕܼܳܕܼܶܐ܂ ܘܰܠܘܳܬܼ ܟܿܽܠܢܳܫ܂] | 2    | 2    | 10   | 7    | 32     | 2    | 2     | 10    | 2        | 2      |
| 3    | My son, you have been to me like a scorpion, which strikes at a rock. And it [i.e., the rock] says to it: “You have struck at an unaffected heart.” And it strikes at a needle, and they say to it: “You have struck at a sting worse than your own.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܥܩܪܒܐ ܕܡܚܝܐ ܠܫܘܥܐ ܘܐܡܪ ܠܗܿ ܥܠ ܠܒܐ ܫܠܝܐ ܡܚܝܬܝ ܘܡܚܬ ܠܡܚܛܐ ܘܐܡܪܝܢ ܠܗ ܡܚܝܬܝ ܠܥܘܩܣܐ ܕܒܝܫ ܡܢ ܕܝܠܟܝ |                                                              | 3    | 3    | 26   | 9    | 34     | 3    | 3     | 12    | 3        | 3      |
| 4    | My son, you have been to me like a goat that was standing over a red berry and eating it. And the red berry said to it: “Why are you eating me, when they treat your skin with my root?” The goat says to it: “I eat you during my life(time), and at my death they will pluck you up by your roots.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܥܙܐ ܕܩܝܡܐ ܗܘܬ ܥܠ ܐܘܓܐ ܘܐܟܠܐ ܠܗ ܘܐܡܪ ܠܗܿ ܐܘܓܐ ܡܛܠ ܡܢܐ ܐܟܠܐ ܐܢܬܝ ܠܝ ܕܡܫܟܟܝ ܒܥܩܪܝ ܦܠܚܝܢ ܠܗ ܐܡܪܐ ܠܗ ܥܙܐ ܐܟܠܬܟ ܒܚ̈ܝܝ ܘܒܡܘܬܝ ܡܢ ܥܩܪܟ ܢܥܩܪܘܢܟ |                                                              | 4    | 4    | 36   | 10   | X1     | 5    | 5     | 14    | 4        | 4      |
| 5    | My son, you have been to me like the one who threw a stone at heaven, and it did not reach heaven, but he received punishment from God. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܘ ܕܫܕܐ ܟܐܦܐ ܠܫܡܝܐ ܘܠܫܡܝܐ ܠܐ ܡܛܬ ܘܚܛܗܐ ܡܢ ܐܠܗܐ ܩܒܠ | [Sir 27,25: ܒܝܬ ܪ̈ܫܝܥܐ ܠܐ ܬܬܒ܂ ܘܡܐ ܕܓܚܟܝܼܢ ܣܿܟܪ ܐܕܢ̈ܟ܂ ܕܓܠܿܐ ܪܐܙܐ ܡܘܒܕ ܗܝܡܢܘܬܗ܂ ܘܠܐ ܢܫܟܚ ܠܗ ܪܚܡܿܐ ܐܝܟ ܢܦܫܗ܂] | 5    | 5    | 36   | 12   | 36     | 4    | 4     | X2    | 5        | 5      |
| 6    | My son, you have been to me like the one who saw his companion shivering from cold and took a pitcher of water and poured it over him. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܘ ܕܚܙܐ ܠܚܒܪܗ ܕܪܥܠ ܡܢ ܩܘܪܫܗ ܘܫܩܠ ܓܪܒܐ ܕܡ̈ܝܐ ܘܪܡܐ ܥܠܘܗܝ |                                                              | 6    | 6    |      | 15   | 39     | 6    | 6     | 17    | 6        | 6      |
| 7    | Oh that, my son, when you would have killed me, you would be able to stand in my place; however, you should be aware, my son, that even if the tail of the hog should grow to seven ells, it will not take the place of the horse and even if its bristle would be soft and woven, it will not ascend to the body of a free man.” | ܠܘܝ ܕܝܢ ܒܪܝ ܡܐ ܕܩܛܠܬܢܝ ܡܫܟܚ ܗܘܝܬ ܕܬܩܘܡ ܒܕܘܟܬܝ ܗܘܝܬ ܕܝܢ ܝܕܥ ܐܢܬ ܒܪܝ ܕܐܠܘ ܢܪܒܐ ܕܘܢܒܐ ܕܚܙܝܪܐ ܫܒܥ ܐܡܝ̈ܢ ܒܕܘܟܬ ܣܘܣܝܐ ܠܐ ܩܐܡ ܘܐܢ ܢܗܘܐ ܪܟܝܟ ܣܥܪܗ ܘܩܘ[ܐ] ܡܡܬܘܡ ܥܠ ܓܘܫܡܐ ܕܒܪ ܚܐܪ̈ܐ ܠܐ ܣܠܩ |                                                              | 7    | 7    |      | 17   | 38     | 7    | 7     | 18    | 7        | 7      |
| 8    | My son, I purposed that you would be in my place, acquire my house and my wealth, and inherit them. However, God was not pleased [therewith] and he did not hear your voice. | ܒܪܝ ܐܢܐ ܐܡܪܬ ܕܬܗܘܐ ܚܠܦܝ ܘܒܝܬܝ ܘܢܟ̈ܣܝ ܐܢܬ ܬܩܢܐ ܐܢܘܢ ܘܬܐܪܬ ܐܢܘܢ ܘܠܐܠܗܐ ܠܐ ܫܦܪ ܘܠܐ ܫܡܥ ܒܩܠܟ |                                                              | 8    | 8    |      | 19   | 39     | 8    | 8     | 13    | 8        | 8      |
| 9    | My son, you have been to me like a lion that came upon a donkey in the morning of the day and said to him: “Welcome, my lord Kyrios.” But the donkey said to him: “May the same welcoming that you are giving me be for him who tied me last night, but did not fasten my loin [hard], that I would not see your face.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܪܝܐ ܕܦܓܥ ܒܚܡܪܐ ܡܢ ܨܦܪܗ ܕܝܘܡܐ ܘܐܡܪ ܠܗ ܬܐ ܒܫܠܡ ܡܪܝ ܩܘܪܝܣ ܗܘ ܕܝܢ ܐܡܪ ܠܗ ܐܝܟ ܫܠܡܐ ܕܝܗܒ ܐܢܬ ܠܝ ܢܗܘܐ ܠܗܘ ܕܐܣܪܢܝ ܒܪܡܫܐ ܘܠܐ ܚܝܨܗ ܠܐܣܘܪܝ ܕܐܦܝ̈ܟ ܠܐ ܚܙܝܬ |                                                              | 9    | 9    |      | 20   |        | 9    | 9     | 16    | 9        | 9      |
| 10   | My son, a snare was set upon a dunghill, and there came a sparrow, saw, and said to it: “What are you doing here?”; the snare said to it: “I am praying to God.” The sparrow said: “And that in your mouth – what is it?” The snare said: “Bread for strangers.” [Then,] the sparrow drew near for taking it, and [the snare] caught it by the neck. And while the sparrow was flapping it said: “If this is bread for strangers, may the God to whom you pray never answer to your voice.” | ܒܪܝ ܦܚܐ ܨܠܐ ܗܘܐ ܒܩܩܠܬܐ ܘܐܬܐ ܨܦܪܐ ܚܙܝܗܝ ܘܐܡܪ ܠܗ ܡܢܐ ܥܒܕ ܐܢܬ ܗܪܟܐ ܐܡܪ ܠܗ ܦܚܐ ܠܐܠܗܐ ܡܨܠܐ ܐܢܐ ܐܡܪ ܠܗ ܨܦܪܐ ܘܗܘ ܕܐܝܬ ܒܦܘܡܟ ܡܢܘ ܐܡܪ ܦܚܐ ܠܚܡ ܥܪ̈ܨܐ ܘܩܪܒ ܨܦܪܐ ܗܘ ܕܢܣܒܗ ܘܨܕܗ ܒܨܘܪܗ ܘܟܕ ܡܬܛܪܦ ܨܦܪܐ ܐܡܪ ܐܢ ܗܢܘ ܠܚܡܐ ܕܥܪ̈ܨܐ ܐܠܗܐ ܕܡܨܠܐ ܐܢܬ ܠܗ ܠܐ ܢܫܡܥ ܠܩܠܟ |                                                              | 10   | 10   |      | 20   |        | 10   | 10    | 20    | 10       | 10     |
| 11   | My son, I have been like a bull that was tied to a lion, but which turned towards [it] and crushed it. | ܗܘܝܬ ܒܪܝ ܐܝܟ ܬܘܪܐ ܕܐܣܝܪ ܥܡ ܐܪܝܐ ܘܐܬܦܢܝ ܐܪܝܐ ܘܬܒܪܗ            |                                                              | 11   | 11   |      | 20   |        | 12   | 12    | 21    | X2       | [lost] |
| 12   | My son, you have been to me like a transient weevil which destroys the granaries of the kings, but it is hold of nothing. | ܘܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܩܠܡܐ ܕܥܒܘܪܐ ܕܚܪܒܬ ܐܘܨܪ̈ܐ ܕܡܠ̈ܟܐ ܘܗܝ ܒܡܕܡ ܠܐ ܚܫܝܒܐ |                                                              | 12   | 12   |      | 24   |        | 17   | 17    | 23    | X3       |        |
| 13   | My son, you have been to me like a pot, to which they made golden handles, but its bottom was not scrapped off soot. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܩܕܪܐ ܕܥܒܕܘ ܠܗܿ ܐܕ̈ܢܐ ܕܕܗܒܐ ܘܗܝ ܐܫܬܗܿ ܡܢ ܫܘܚܪܐ ܠܐ ܡܬܓܪܕܝܐ |                                                              | 13   | 13   |      | X1   |        | 18   | 18    | 24    | 12       |        |
| 14   | My son, you have been to me like a ploughman who sowed a field with twenty pecks of barley. And when he reaped it, it made him twenty pecks. And he said to it: “What I scattered, I have gathered, but you are a shame with your evil name, in that you have made a peck into a peck, while I live. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܟܪܐ ܕܙܪܥ ܐܫܟܪܐ ܕܥܣܪܝܢ ܡܕ̈ܘܬܐ ܕܣܥܪ̈ܐ ܘܟܕ ܚܨܕܗܿ ܥܒܕܬ ܠܗ ܥܣܪܝܢ ܡܕ̈ܘܬܐ ܘܐܡܪ ܠܗܿ ܗܘ ܡܕܡ ܕܒܕܪܬ ܟܢܫܬ ܐܠܐ ܒܗܬܐ ܐܢܬܝ ܒܫܡܟܝ ܒܝܫܐ ܕܡܘܕܝܐ ܡܘܕܝܐ ܥܒܕܬܝ ܘܐܢܐ ܚܝܐ ܐܢܐ |                                                              | 14   | 14   |      | 36   |        | 20   | 20    | 22    | 13       |        |
| 15   | My son, you have been to me like a decoy bird, which does not save himself from death, and whose voice destroys its companions. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܪܐ ܕܨܦܪܐ ܗܘ ܠܢܦܫܗ ܡܢ ܡܘܬܐ ܠܐ ܡܫܘܙܒ ܘܠܩܠܗ ܚܒܪ̈ܘܗܝ ܡܛܒܥ |                                                              | 15   | 15   |      | 38   |        | 23   | 23    | 23    | 14       |        |
| 16   | My son, you have been to me like a goat that leads its companions into the slaughterhouse but does not save himself. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܬܝܫܐ ܕܡܥܠ ܚܒܪ̈ܘܗܝ ܠܒܝܬ ܛܒܚ̈ܐ ܘܗܘ ܠܢܦܫܗ ܠܐ ܡܫܘܙܒ |                                                              | 16   | 16   |      | 39   |        | 26   | 26    | 26    | 16       |        |
| 17   | My son, you have been to me like the dog that entered the potters' oven to warm [himself], and after he was warmed, he rose to bark at them. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܟܠܒܐ ܕܥܠ ܠܐܬܘܢܐ ܕܩܘ̈ܩܝܐ ܕܢܫܚܢ ܘܡܢ ܒܬܪ ܕܫܚܢ ܩܡ ܠܡܒܚ ܒܗܘܢ | 2 Petr 2,22: ܓܿܕܼܰܫ ܠܗܘܽܢ ܕܷܝܢ ܗܳܠܶܝܢ ܕܡܰܬܼܠܴܐ ܫܰܪܺܝܪܳܐ܆ ܕܿܟܼܰܠܒܴܿܐ ܕܼܰܗܦܼܰܟܼ ܥܰܠ ܬܿܝܘܽܒܼܶܗ܆ ܘܰܚܙܺܝܪܬܴܿܐ ܕܼܰܣܚܳܬܼ ܒܿܥܘܽܪܓܴܿܠܴܐ ܕܼܰܣܝܳܢܳܐ܀ | 17   | 17   |      |      |        | 29   | 29    | 27    | 17       |        |
| 18   | My son, you have been to me like a swine that had gone to the bathhouse, and when it saw a ditch of mud, it went down [and] bathed in it and cried to its companions: “Come [and] bathe.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܚܙܝܪܐ ܕܐܙܠ ܗܘܐ ܠܒܢ̈ܐ ܘܟܕ ܚܙܐ ܓܘܡܬܐ ܕܣܝܢܐ ܢܚܬ ܣܚܐ ܒܗܿ ܘܩܪܐ ܠܚܒܪ̈ܘܗܝ ܕܬܘ ܣܚܘ |                                                              | 18   | 18   |      |      |        | 31   | 31    | 28    | 18       |        |
| 19   | My son, my finger laid upon your mouth, and your finger laid upon my eyes. Wherefore I have raised you up fox, that your eyes look upon apples? | ܕܝܠܝ ܒܪܝ ܨܒܥܝ ܠܦܘܡܟ ܘܕܝܠܟ ܨܒܥܟ ܠܥܝ̈ܢܝ ܥܠ ܡܢ ܐܪܒܝܟ ܬܥܠܐ ܕܥܝܢ̈ܝܟ ܥܠ ܚܙܘܪ̈ܐ ܚܝܪ̈ܢ | Prov 30,17: ܥܝܢܐ ܕܓܚܟܐ ܥܠ ܐܒܘܗܿ ܘܫܝܛܐ ܣܝܒܘܬܐ ܕܐܡܗܿ܂ ܢܚܨܘܢܗܿ ܥܘܪ̈ܒܐ ܕܢܚܠܐ܂ ܘܢܐܟܠܘܢܗܿ ܒܢ̈ܝ ܢܫܪܐ܀ | 19   | 19   |      |      |        | 32   | 32    | 30    | 19       |        |
| 20   | My son, the dog that eats of his quarry will become the portion of wolves; and the hand that is not industrious shall be cut off from its shoulder; and the eye with that I cannot see, the raven shall pluck it out. | ܒܪܝ ܟܠܒܐ ܕܡܢ ܨܝܕܗ ܐܟܠ ܡܢܬܐ ܕܕܐܒ̈ܐ ܢܗܘܐ ܘܐܝܕܐ ܕܠܐ ܟܫܪܐ ܡܢ ܫܚܬܗܿ ܬܬܦܣܩ ܘܥܝܢܐ ܕܠܐ ܚܙܢܐ ܒܗܿ ܥܘܪܒܐ ܢܚܨܝܗܿ |                                                              | 20   |      |      |      |        | 34   | 34    | 33    | 20       |        |
| 21   | What good did you to me, my son, that I was recalling you and my soul found comfort in you? | ܡܢܐ ܛܒ ܥܒܕܬ ܠܝ ܒܪܝ ܕܐܬܕܟܪܬܟ ܘܐܬܬܢܚܬ ܒܟ ܢܦܫܝ                  |                                                              | 21   |      |      |      |        | X1   | X1    | 34    | 21       |        |
| 22   | My son, if the gods steal, by whom shall they swear? And a lion that steals a piece of land, how will it settle down and nourish from it? | ܒܪܝ ܐܢ ܐܠ[ܗ̈]ܐ ܓܢܒܝܢ ܒܡܢ ܡܘܡܝܢ ܠܗܘܢ ܘܐܪܝܐ ܕܓܢܒ ܐܪܥܐ ܐܝܟܢܐ ܝܬܒ ܐܟܠ ܠܗ |                                                              | 22   |      |      |      |        | 36   | 36    | 35    | 22       |        |
| 23   | My son, I have shown you the face of the king, and brought you to great honour, but you wished to do me evil. | ܐܢܐ ܒܪܝ ܐܦܝ̈ ܡܠܟܐ ܚܘܝܬܟ ܘܠܐܝܩܪܐ ܪܒܐ ܡܛܝܬܟ ܘܐܢܬ ܨܒܝܬ ܠܡܒܐܫܘ ܠܝ |                                                              | 23   |      |      |      |        | 39   | 39    | X1    | 23       |        |
| 24   | My son, you have been to me like a tree that said to its woodcutters: “If there had not been something of me in your hands, you had not fallen upon me." | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܝܠܢܐ ܕܐܡܪ ܠܦܣܘܩܘ̈ܗܝ ܕܐܠܘܠܐ ܡܢܝ ܒܐܝܕܝ̈ܟܘܢ ܥܠܝ ܠܐ ܢܦܠܬܘܢ |                                                              | 24   |      |      |      |        | 38   |       | 36    | 26       |        |
| 25   | My son, you have been to me like the nestlings of swallows, which fell out of their nest, a cat [also possible: weasel] caught them and said to them: “If it had not been for me, great evil would have befallen you.” They replied and said to it: “It is therefore that you have put us in your mouth?" | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܒ̈ܢܝ ܣܢܘܢܝܬܐ ܕܢܦܠܘ ܡܢ ܩܢܗܘܢ ܘܩܒܠܬ ܐܢܘܢ ܟܟܘܫܬܐ ܘܐܡܪܬ ܠܗܘܢ ܕܐܠܘܠܐ ܐܢܐ ܒܝܫܬܐ ܪܒܬܐ ܗܘܝܐ ܗܘܬ ܠܟܘܢ ܥܢܘ ܘܐܡܪܝܢ ܠܗܿ ܥܠ ܗܕܐ ܣܡܬܝܢܢ ܒܦܘܡܟܝ |                                                              | 25   |      |      |      |        | 39   |       | 38    | 27       |        |
| 26   | My son, you have been to me like the cat [also possible: weasel], to which they say: “Abandon your theft, and you shall go out from and come into the king’s palace, as your soul pleases.” And she answered and said to them: “Even if I would have eyes of silver and ears of gold, I will not abandon my theft.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܝ ܟܟܘܫܬܐ ܕܐܡܪܝܢ ܠܗ ܫܒܘܩܝ ܓܘܢܒܟܝ ܘܬܗܘܐ ܥܐܠܐ ܐܢܬܝ ܘܢܦܩܐ ܠܒܝܬ ܡܠܟܐ ܐܝܟ ܕܨܒܝܐ ܢܦܫܟܝ ܘܥܢܬ ܘܐܡܪܬ ܠܗܘܢ ܐܠܐ ܢܗܘܘܢ ܠܝ ܥܝܢ̈ܐ ܕܣܐܡܐ ܘܐܕ̈ܢܐ ܕ[ܕܗܒ]ܐ ܐܢܐ ܓܘܢܒܝ ܠܐ ܫܒܩܐ ܐܢܐ |                                                              | 26   |      |      |      |        |      |       | 39    | 28       |        |
| 27   | My son, you have been to me like a serpent that was mounted on a bush and thrown into a river. And the wolf saw them and said to them: “Bad rides on bad, and worse than either carries them off.” The serpent said to him: “If you had come here, you would give account for the goats and their kids.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܚܘܝܐ ܕܪܟܝܒ ܗܘܐ ܥܠ ܣܢܝܐ ܘܫܕܐ ܒܢܗܪܐ ܘܚܙܐ ܐܢܘܢ ܕܐܒܐ ܘܐܡܪ ܠܗܘܢ ܕܒܝܫ ܥܠ ܕܒܝܫ ܪܟܝܒ ܘܕܒܝܫ ܡܢ ܬܪܝܗܘܢ ܡܕܒܪ ܠܗܘܢ ܐܡܪ ܠܗ ܚܘܝܐ ܐܠܘ ܐܬܝܬ ܠܗܪܟܐ ܥܒܕ ܗܘܝܬ ܚܘܫܒܢܐ ܕܥܙ̈ܐ ܘܕܒܢܝܗ̈ܝܢ |                                                              | 27   |      |      |      |        |      |       |       | 29       |        |
| 28   | My son, I have seen a goat brought into the slaughterhouse, and because its time was not yet come, it returned to its place and saw its children and its grandchildren. My son, I have seen foals that have become murderers of their mothers. | ܐܢܐ ܒܪܝ ܚܙܝܬ ܥܙܐ ܕܐܥܠܘܗ ܠܒܝܬ ܛܒܚ̈ܐ ܘܥܠ ܕܙܒܢܗܿ ܠܐ ܡܛܝ ܗܘܐ ܗܦܟܬ ܠܕܘܟܬܗܿ ܘܚܙܬ ܒܢ̈ܝܗܿ ܘܒ̈ܢܝ ܒܢ̈ܝܗܿ ܒܪܝ ܐܢܐ ܚܙܝܬ ܥܝ̈ܠܐ ܕܗܘܘ ܩܛܘ̈ܠܐ ܠܐܡܗܬ̈ܗܘܢ |                                                              | 28   |      |      |      |        |      |       |       | 30       |        |
| 29   | My son, I fed you with everything that was pleasant, but you, my son, fed me with bread of soil and you was not satisfied [therewith]. | ܒܪܝ ܐܢܐ ܟܠܡܕܡ ܕܒܣܝܡ ܐܘܟܠܬܟ ܘܐܢܬ ܒܪܝ ܠܚܡܐ ܒܥܦܪܐ ܐܘܟܠܬܢܝ ܘܠܐ ܣܒܥܬ |                                                              | 29   |      |      |      |        |      |       |       | 33       |        |
| 30   | My son, I salved you with sweet salves, and you, my son, have fouled my body with dust. | ܐܢܐ ܒܪܝ ܡܫ̈ܚܢܐ ܡܒܣܡ̈ܐ ܡܫܚܬܟ ܘܐܢܬ ܒܪܝ ܓܘܫܡܝ ܒܥܦܪܐ ܚܒܠܬܝܗܝ       |                                                              | 30   |      |      |      |        |      |       |       | 34       |        |
| 31   | My son, I let your stature grow up like a cedar, but you have forced to bend me in my life and have made me drunken with your evil [deeds]. | ܐܢܐ ܒܪܝ ܪܒܝܬ ܩܘܡܬܟ ܐܝܟ ܐܪܙܐ ܟܦܦܬܢܝ ܒܚ̈ܝ ܘܐܪܘܝܬܢܝ ܐܢܬܿ ܒܒܝ̈ܫܬܟ   |                                                              | 31   |      |      |      |        |      |       |       | 35       |        |
| 32   | My son, I raised you like a tower and said: “If my enemy should come upon me, I will go up and dwell in you; but you, when you saw my enemy, did yield to him. | ܒܪܝ ܐܢܐ ܐܘܪܒܬܟ ܐܝܟ ܡܓܕܠܐ ܘܐܡܪ ܗܘܝܬ ܕܐܢ ܐܬܐ ܥܠܝ ܒܥܠܕܒܒܝ ܐܣܩ ܘܐܥܡܪ ܒܟ ܘܐܢܬ ܟܕ ܚܙܝܬ ܒܥܠܕܒܒܝ ܐܪܟܢܬ ܩܕܡܘܗܝ |                                                              | 32   |      |      |      |        |      |       |       | X1       |        |
| 33   | My son, you have been to me like a mole that came up out of the ground to receive [some heat from] the sun, for he had no eyes. An eagle saw him, struck it and carried it off. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܚܘܠܕܐ ܕܣܠܩ ܡܢ ܓܘ ܐܪܥܐ ܕܢܩܒܠ ܠܫܡܫܐ ܥܠ ܕܠܝܬ ܠܗ ܥܝܢ̈ܐ ܘܚܙܝܗܝ ܢܫܪܐ ܘܡܚܝܗܝ ܘܚܛܦܗ |                                                              | 33   |      |      |      |        |      |       |       | 36       |        |
| 34   | My son Nadan answered and said to me: “My father Ahiqar, such things be far from you! Do to me according to your mercy; for God also forgives the fault of man; and you also, forgive me this folly; and I will serve your horses and tend the pigs which are in your house, and I shall be called evil, but you, devise not evil against me.” | ܥܢܐ ܢܕܢ ܒܪܝ ܘܐܡܪ ܠܝ ܚܣ ܠܟ ܡܢ ܗܠܝܢ ܐܒܝ ܐܚܝܩܪ ܐܝܟ ܪ̈ܚܡܝܟ ܥܒܕ ܥܡܝ ܐܦ ܐܠܗܐ ܓܝܪ ܚܛܝܢ ܐܢܫܐ ܘܫܒܩ ܠܗܘܢ ܘܐܦ ܐܢܬ ܫܒܘܩ ܠܝ ܗܕܐ ܣܟܠܘܬܐ ܘܐܗܘܐ ܡܫܡܫ ܪ̈ܟܫܟ ܘܪܥܐ ܚܙܝܪ̈ܐ ܕܒܒܝܬܟ ܘܐܢܐ ܐܬܩܪܐ ܒܝܫܐ ܘܐܢܬ ܠܐ ܬܚܫܘܒ ܥܠܝ ܒܝܫܬܐ |                                                              | 34   |      |      |      |        |      |       |       | 38       |        |
| 35   | I answered and said to him: “My son, you have been to me like the palm tree that stood by a river and cast all its fruit into the river. When its lord came to cut it down, it said to him: “Let me alone this year, and I will bring you forth carobs.” Its lord said unto it: “You have not been industrious in what is your own, how will you be industrious in what is not your own?” | ܥܢܝܬ ܐܢܐ ܘܐܡܪܬ ܠܗ ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܘ ܕܩܠܐ ܕܩܐܡ ܗܘܐ ܥܠ ܢܗܪܐ ܘܟܠܗ ܐܒܗ ܒܢܗܪܐ ܫܕܐ ܗܘܐ ܘܟܕ ܐܬܐ ܡܪܗ ܕܢܦܣܩܝܘܗܝ ܐܡܪ ܠܗ ܫܒܘܩܝܢܝ ܗܕܐ ܫܢܬܐ ܘܥܒܕܢܐ ܠܟ ܚܪ̈ܘܒܐ ܘܐܡܪ ܠܗ ܡܪܗ ܒܕܝܠܟ ܠܐ ܐܟܫܪܬ ܒܕܠܐ ܕܝܠܟ ܐܝܟܢܐ ܬܟܫܪ |                                                              | 35   |      |      |      |        |      |       |       | 39       |        |
| 36   | My son, they say to the wolf: “Why do you follow after the sheep?” He said to them: “Their dust is exceedingly good for my eyes.” Again, they brought him into the schoolhouse; his master said to him: “A, B,” the wolf said: “Kid, Lamb.” | ܒܪܝ ܠܕܐܒܐ ܐܡܪܝܢ ܠܗ ܡܛܠ ܡܢܐ ܒܬܪ ܥܢ̈ܐ ܡܗܠܟ ܐܢܬ ܐܡܪ ܠܗܘܢ ܣܓܝ ܡܘܬܪ ܚ[ܠ]ܗ ܠܥܝܢ̈ܝ ܘܬܘܒ ܐܥܠܘܗܝ ܠܒܝܬ ܣܦܪܐ ܐܡܪ ܠ[ܗ] ܪܒܗ ܐܠܦ ܒܝܬ ܐܡܪ ܕܐܒܐ ܓܕܝܐ ܦܐܪܐ |                                                              | 36   |      |      |      |        |      |       |       |          |        |
| 37   | My son, I taught you that there is a God, but you rise up against good servants, and beat those who have not fumbled. And in the way God has kept me alive on account of my righteousness, so will he destroy you for your deeds. | ܒܪܝ ܐܢܐ ܐܠܦܬܟ ܕܐܝܬ ܐܠܗܐ ܘܐܢܬ ܥܠ ܥܒ̈ܕܐ ܛܒ̈ܐ ܩܐܡ ܐܢܬ ܘܡܢܓܕ ܐܢܬ ܠܗܘܢ ܕܠܐ ܣܟܠܘ ܘܐܝܟܢܐ ܕܠܝ ܐܚܝ ܐܠܗܐ ܡܛܠ ܟܐܢܘܬܝ ܠܟ ܢܘܒܕ ܡܛܠ ܥܒ̈ܕܝܟ |                                                              | 37   |      |      |      |        |      |       |       |          |        |
| 38   | My son, they set the head of the donkey over a dish at the table, and it rolled off and fell in the dust. They say: “It was enraged about itself, that it did not receive honour.” | ܒܪܝ ܠܪܫܗ ܕܚܡܪܐ ܣܡܘܗܝ ܒܦܝܢܟܐ ܥܠ ܦܬܘܪܐ ܘܗܘ ܐܬܥܪܓܠ ܘܢܦܠ ܒܥܦܪܐ ܘܐܡܪܝܢ ܥܠ ܢܦܫܗ ܪܓܙ ܕܠܐ ܩܒܠ ܐܝܩܪܐ |                                                              | 38   |      |      |      |        |      |       |       |          |        |
| 39   | My son, you have verified the proverb, that says: “Call him whom you have begotten your son and him whom you have purchased your slave.” My son, the proverb is true that says: Take your sister’s son under your armpit and dash him against a stone.” But God, who has kept me alive, will judge between us. | ܐܢܬ ܒܪܝ ܫܪܪܬܝܗܝ ܠܡܬܠܐ ܕܐܡܝܪ ܕܝܠܕܬ ܩܪܝ ܒܪܟ ܘܕܙܒܢܬ ܩܪܝ ܥܒܕܟ ܒܪܝ ܫܪܝܪܘ ܡܬܠܐ ܕܐܡܝܪ ܕܒܪ ܚܬܟ ܐܚܘܕ ܬܚܝܬ ܫܚܬܟ ܘܠܟܐܦܐ ܛܪܘܦ ܐܠܐ ܐܠܗܐ ܗܘ ܕܐܚܝܢܝ ܢܕܘܢ ܒܝܢܬܢ |                                                              | 39   |      |      |      |        |      |       |       |          |        |
|      |                                                              |                                                              |                                                              |      |      |      |      |        |      |       |       |          |        |
| X1   | My son, the old age of the eagle is better than the youth of the vulture. | ܒܪܝ ܛܒܐ ܣܝܒܘܬܗ ܕܢܫܪܐ ܡܢ ܥܠܝܡܘܬܗ ܕܟܘܕܪܐ܀                      |                                                              | X1   |      |      |      |        |      |       |       |          |        |
| X2   | You have been to me like a partridge that is not able to save itself from death. However, it gathers it companions around itself and makes them sink to killing. | ܗܘܝܬ ܠܝ ܐܝܟ ܚܓܠܐ ܕܠܐ  ܡܦܨܐ ܢܦܫܗ ܡܢ ܡܘܬܐ܂ ܘܠܚܒܪ̈ܘܗܝ ܠܘܬܗ ܡܟܢܫ ܘܡܛܒܥ ܠܗܘܢ ܒܩܛܠܐ܂ | Prov 6,5: ܕܬܬܦܨܐ ܐܝܟ ܛܒܝܐ ܡܢ ܢܫܒܐ ܘܐܝܟ ܨܦܪܐ ܡܢ ܦܚܐ܂          | X2   |      |      |      |        |      |       |       |          |        |
| X3   | My son, you have been to me like someone who rebukes the bulls [and] let them alive. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐ̄ܢܫ ܕܒܣܪ ܥܠ ܬܘ[ܪ̈]ܐ ܫܒܩ ܐܢܘܢ ܠܚܝܘ̈ܗܝ܂          |                                                              | X3   |      |      |      |        |      |       |       |          |        |

## Tab

</div>
</div>

### Tab. 2: Proverbs of Ahiqar – presence in the textual witnesses

<div class="v-data-table theme--light">
<div class="v-data-table__wrapper">

| Nos. | English Translation                                          | Syriac                                                       | Appearances | Textual witnesses                             |
| ---- | ------------------------------------------------------------ | ------------------------------------------------------------ | ----------- | --------------------------------------------- |
| 1    | My son, he who does not hear with his ears, they make him hear with the nape of his neck. | ܒܪܝ ܡܢ ܕܠܐ ܫܡܥ ܡܢ ܐܕܢܘܗ̈ܝ ܡܢ ܒܣܬܪ ܩܕܠܗ ܡܫܡܥܝܢ ܠܗ              | 11          | C O B A G K I T P D                           |
| 2    | My son, Nadan, answered and said to me: “Why are you [so] angered against your son?” I answered and said to him: “My son, I set you on the throne of honour, but you cast me down from my throne. My righteousness, however, has saved me. | ܥܢܐ ܢܕܢ ܒܪܝ ܘܐܡܪ ܠܝ ܠܡܢܐ ܐܬܚܡܬܬ ܥܠ ܒܪܟ ܥܢܝܬ ܘܐܡܪܬ ܠܗ ܐܢܐ ܒܪܝ ܥܠ ܟܘܪܣܝܐ ܕܐܝܩܪܐ ܐܘܬܒܬܟ ܘܐܢܬ ܡܢ ܟܘܪܣܝ ܣܚܦܬܢܝ ܘܠܝ ܟܐܢܘܬܝ ܫܘܙܒܬܢܝ | 8           | C G K I T H P D                               |
| 3    | My son, you have been to me like a scorpion, which strikes at a rock. And it [i.e., the rock] says to it: “You have struck at an unaffected heart.” And it strikes at a needle, and they say to it: “You have struck at a sting worse than your own.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܥܩܪܒܐ ܕܡܚܝܐ ܠܫܘܥܐ ܘܐܡܪ ܠܗܿ ܥܠ ܠܒܐ ܫܠܝܐ ܡܚܝܬܝ ܘܡܚܬ ܠܡܚܛܐ ܘܐܡܪܝܢ ܠܗ ܡܚܝܬܝ ܠܥܘܩܣܐ ܕܒܝܫ ܡܢ ܕܝܠܟܝ | 8           | C G K I T H P D                               |
| 4    | My son, you have been to me like a goat that was standing over a red berry and eating it. And the red berry said to it: “Why are you eating me, when they treat your skin with my root?” The goat says to it: “I eat you during my life(time), and at my death they will pluck you up by your roots.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܥܙܐ ܕܩܝܡܐ ܗܘܬ ܥܠ ܐܘܓܐ ܘܐܟܠܐ ܠܗ ܘܐܡܪ ܠܗܿ ܐܘܓܐ ܡܛܠ ܡܢܐ ܐܟܠܐ ܐܢܬܝ ܠܝ ܕܡܫܟܟܝ ܒܥܩܪܝ ܦܠܚܝܢ ܠܗ ܐܡܪܐ ܠܗ ܥܙܐ ܐܟܠܬܟ ܒܚ̈ܝܝ ܘܒܡܘܬܝ ܡܢ ܥܩܪܟ ܢܥܩܪܘܢܟ | 8           | C G K I T H P D                               |
| 5    | My son, you have been to me like the one who threw a stone at heaven, and it did not reach heaven, but he received punishment from God. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܘ ܕܫܕܐ ܟܐܦܐ ܠܫܡܝܐ ܘܠܫܡܝܐ ܠܐ ܡܛܬ ܘܚܛܗܐ ܡܢ ܐܠܗܐ ܩܒܠ | 8           | C G K I T H P D                               |
| 6    | My son, you have been to me like the one who saw his companion shivering from cold and took a pitcher of water and poured it over him. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܘ ܕܚܙܐ ܠܚܒܪܗ ܕܪܥܠ ܡܢ ܩܘܪܫܗ ܘܫܩܠ ܓܪܒܐ ܕܡ̈ܝܐ ܘܪܡܐ ܥܠܘܗܝ | 8           | C G K I T H P D                               |
| 7    | Oh that, my son, when you would have killed me, you would be able to stand in my place; however, you should be aware, my son, that even if the tail of the hog should grow to seven ells, it will not take the place of the horse and even if its bristle would be soft and woven, it will not ascend to the body of a free man.” | ܠܘܝ ܕܝܢ ܒܪܝ ܡܐ ܕܩܛܠܬܢܝ ܡܫܟܚ ܗܘܝܬ ܕܬܩܘܡ ܒܕܘܟܬܝ ܗܘܝܬ ܕܝܢ ܝܕܥ ܐܢܬ ܒܪܝ ܕܐܠܘ ܢܪܒܐ ܕܘܢܒܐ ܕܚܙܝܪܐ ܫܒܥ ܐܡܝ̈ܢ ܒܕܘܟܬ ܣܘܣܝܐ ܠܐ ܩܐܡ ܘܐܢ ܢܗܘܐ ܪܟܝܟ ܣܥܪܗ ܘܩܘ[ܐ] ܡܡܬܘܡ ܥܠ ܓܘܫܡܐ ܕܒܪ ܚܐܪ̈ܐ ܠܐ ܣܠܩ | 9           | C A G K I T H P D                             |
| 8    | My son, I purposed that you would be in my place, acquire my house and my wealth, and inherit them. However, God was not pleased [therewith] and he did not hear your voice. | ܒܪܝ ܐܢܐ ܐܡܪܬ ܕܬܗܘܐ ܚܠܦܝ ܘܒܝܬܝ ܘܢܟ̈ܣܝ ܐܢܬ ܬܩܢܐ ܐܢܘܢ ܘܬܐܪܬ ܐܢܘܢ ܘܠܐܠܗܐ ܠܐ ܫܦܪ ܘܠܐ ܫܡܥ ܒܩܠܟ | 8           | C G K I T H P D                               |
| 9    | My son, you have been to me like a lion that came upon a donkey in the morning of the day and said to him: “Welcome, my lord Kyrios.” But the donkey said to him: “May the same welcoming that you are giving me be for him who tied me last night, but did not fasten my loin [hard], that I would not see your face.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܪܝܐ ܕܦܓܥ ܒܚܡܪܐ ܡܢ ܨܦܪܗ ܕܝܘܡܐ ܘܐܡܪ ܠܗ ܬܐ ܒܫܠܡ ܡܪܝ ܩܘܪܝܣ ܗܘ ܕܝܢ ܐܡܪ ܠܗ ܐܝܟ ܫܠܡܐ ܕܝܗܒ ܐܢܬ ܠܝ ܢܗܘܐ ܠܗܘ ܕܐܣܪܢܝ ܒܪܡܫܐ ܘܠܐ ܚܝܨܗ ܠܐܣܘܪܝ ܕܐܦܝ̈ܟ ܠܐ ܚܙܝܬ | 11          | C A G K I U M T H P D                         |
| 10   | My son, a snare was set upon a dunghill, and there came a sparrow, saw, and said to it: “What are you doing here?”; the snare said to it: “I am praying to God.” The sparrow said: “And that in your mouth – what is it?” The snare said: “Bread for strangers.” [Then,] the sparrow drew near for taking it, and [the snare] caught it by the neck. And while the sparrow was flapping it said: “If this is bread for strangers, may the God to whom you pray never answer to your voice.” | ܒܪܝ ܦܚܐ ܨܠܐ ܗܘܐ ܒܩܩܠܬܐ ܘܐܬܐ ܨܦܪܐ ܚܙܝܗܝ ܘܐܡܪ ܠܗ ܡܢܐ ܥܒܕ ܐܢܬ ܗܪܟܐ ܐܡܪ ܠܗ ܦܚܐ ܠܐܠܗܐ ܡܨܠܐ ܐܢܐ ܐܡܪ ܠܗ ܨܦܪܐ ܘܗܘ ܕܐܝܬ ܒܦܘܡܟ ܡܢܘ ܐܡܪ ܦܚܐ ܠܚܡ ܥܪ̈ܨܐ ܘܩܪܒ ܨܦܪܐ ܗܘ ܕܢܣܒܗ ܘܨܕܗ ܒܨܘܪܗ ܘܟܕ ܡܬܛܪܦ ܨܦܪܐ ܐܡܪ ܐܢ ܗܢܘ ܠܚܡܐ ܕܥܪ̈ܨܐ ܐܠܗܐ ܕܡܨܠܐ ܐܢܬ ܠܗ ܠܐ ܢܫܡܥ ܠܩܠܟ | 12          | C B A G K I U M T H P D                       |
| 11   | My son, I have been like a bull that was tied to a lion, but which turned towards [it] and crushed it. | ܗܘܝܬ ܒܪܝ ܐܝܟ ܬܘܪܐ ܕܐܣܝܪ ܥܡ ܐܪܝܐ ܘܐܬܦܢܝ ܐܪܝܐ ܘܬܒܪܗ            | 1           | C                                             |
| 12   | My son, you have been to me like a transient weevil which destroys the granaries of the kings, but it is hold of nothing. | ܘܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܩܠܡܐ ܕܥܒܘܪܐ ܕܚܪܒܬ ܐܘܨܪ̈ܐ ܕܡܠ̈ܟܐ ܘܗܝ ܒܡܕܡ ܠܐ ܚܫܝܒܐ | 11          | C O A G K I U M T H P                         |
| 13   | My son, you have been to me like a pot, to which they made golden handles, but its bottom was not scrapped off soot. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܩܕܪܐ ܕܥܒܕܘ ܠܗܿ ܐܕ̈ܢܐ ܕܕܗܒܐ ܘܗܝ ܐܫܬܗܿ ܡܢ ܫܘܚܪܐ ܠܐ ܡܬܓܪܕܝܐ | 5           | C O T H P                                     |
| 14   | My son, you have been to me like a ploughman who sowed a field with twenty pecks of barley. And when he reaped it, it made him twenty pecks. And he said to it: “What I scattered, I have gathered, but you are a shame with your evil name, in that you have made a peck into a peck, while I live. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܟܪܐ ܕܙܪܥ ܐܫܟܪܐ ܕܥܣܪܝܢ ܡܕ̈ܘܬܐ ܕܣܥܪ̈ܐ ܘܟܕ ܚܨܕܗܿ ܥܒܕܬ ܠܗ ܥܣܪܝܢ ܡܕ̈ܘܬܐ ܘܐܡܪ ܠܗܿ ܗܘ ܡܕܡ ܕܒܕܪܬ ܟܢܫܬ ܐܠܐ ܒܗܬܐ ܐܢܬܝ ܒܫܡܟܝ ܒܝܫܐ ܕܡܘܕܝܐ ܡܘܕܝܐ ܥܒܕܬܝ ܘܐܢܐ ܚܝܐ ܐܢܐ | 7           | C O U M T H P                                 |
| 15   | My son, you have been to me like a decoy bird, which does not save himself from death, and whose voice destroys its companions. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܪܐ ܕܨܦܪܐ ܗܘ ܠܢܦܫܗ ܡܢ ܡܘܬܐ ܠܐ ܡܫܘܙܒ ܘܠܩܠܗ ܚܒܪ̈ܘܗܝ ܡܛܒܥ | 3           | C O A                                         |
| 16   | My son, you have been to me like a goat that leads its companions into the slaughterhouse but does not save himself. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܬܝܫܐ ܕܡܥܠ ܚܒܪ̈ܘܗܝ ܠܒܝܬ ܛܒܚ̈ܐ ܘܗܘ ܠܢܦܫܗ ܠܐ ܡܫܘܙܒ | 7           | C O U M T H P                                 |
| 17   | My son, you have been to me like the dog that entered the potters' oven to warm [himself], and after he was warmed, he rose to bark at them. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܟܠܒܐ ܕܥܠ ܠܐܬܘܢܐ ܕܩܘ̈ܩܝܐ ܕܢܫܚܢ ܘܡܢ ܒܬܪ ܕܫܚܢ ܩܡ ܠܡܒܚ ܒܗܘܢ | 10          | C O G K I U M T H P                           |
| 18   | My son, you have been to me like a swine that had gone to the bathhouse, and when it saw a ditch of mud, it went down [and] bathed in it and cried to its companions: “Come [and] bathe.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܚܙܝܪܐ ܕܐܙܠ ܗܘܐ ܠܒܢ̈ܐ ܘܟܕ ܚܙܐ ܓܘܡܬܐ ܕܣܝܢܐ ܢܚܬ ܣܚܐ ܒܗܿ ܘܩܪܐ ܠܚܒܪ̈ܘܗܝ ܕܬܘ ܣܚܘ | 10          | C O G K I U M T H P                           |
| 19   | My son, my finger laid upon your mouth, and your finger laid upon my eyes. Wherefore I have raised you up fox, that your eyes look upon apples? | ܕܝܠܝ ܒܪܝ ܨܒܥܝ ܠܦܘܡܟ ܘܕܝܠܟ ܨܒܥܟ ܠܥܝ̈ܢܝ ܥܠ ܡܢ ܐܪܒܝܟ ܬܥܠܐ ܕܥܝܢ̈ܝܟ ܥܠ ܚܙܘܪ̈ܐ ܚܝܪ̈ܢ | 6           | C O A T H P                                   |
| 20   | My son, the dog that eats of his quarry will become the portion of wolves; and the hand that is not industrious shall be cut off from its shoulder; and the eye with that I cannot see, the raven shall pluck it out. | ܒܪܝ ܟܠܒܐ ܕܡܢ ܨܝܕܗ ܐܟܠ ܡܢܬܐ ܕܕܐܒ̈ܐ ܢܗܘܐ ܘܐܝܕܐ ܕܠܐ ܟܫܪܐ ܡܢ ܫܚܬܗܿ ܬܬܦܣܩ ܘܥܝܢܐ ܕܠܐ ܚܙܢܐ ܒܗܿ ܥܘܪܒܐ ܢܚܨܝܗܿ | 10          | C O G K I U M T H P                           |
| 21   | What good did you to me, my son, that I was recalling you and my soul found comfort in you? | ܡܢܐ ܛܒ ܥܒܕܬ ܠܝ ܒܪܝ ܕܐܬܕܟܪܬܟ ܘܐܬܬܢܚܬ ܒܟ ܢܦܫܝ                  | 6           | C U M T H P                                   |
| 22   | My son, if the gods steal, by whom shall they swear? And a lion that steals a piece of land, how will it settle down and nourish from it? | ܒܪܝ ܐܢ ܐܠ[ܗ̈]ܐ ܓܢܒܝܢ ܒܡܢ ܡܘܡܝܢ ܠܗܘܢ ܘܐܪܝܐ ܕܓܢܒ ܐܪܥܐ ܐܝܟܢܐ ܝܬܒ ܐܟܠ ܠܗ | 7           | C A U M T H P                                 |
| 23   | My son, I have shown you the face of the king, and brought you to great honour, but you wished to do me evil. | ܐܢܐ ܒܪܝ ܐܦܝ̈ ܡܠܟܐ ܚܘܝܬܟ ܘܠܐܝܩܪܐ ܪܒܐ ܡܛܝܬܟ ܘܐܢܬ ܨܒܝܬ ܠܡܒܐܫܘ ܠܝ | 9           | C G K I U (2x), M T H P                       |
| 24   | My son, you have been to me like a tree that said to its woodcutters: “If there had not been something of me in your hands, you had not fallen upon me." | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐܝܠܢܐ ܕܐܡܪ ܠܦܣܘܩܘ̈ܗܝ ܕܐܠܘܠܐ ܡܢܝ ܒܐܝܕܝ̈ܟܘܢ ܥܠܝ ܠܐ ܢܦܠܬܘܢ | 3           | C U M                                         |
| 25   | My son, you have been to me like the nestlings of swallows, which fell out of their nest, a cat [also possible: weasel] caught them and said to them: “If it had not been for me, great evil would have befallen you.” They replied and said to it: “It is therefore that you have put us in your mouth?" | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܒ̈ܢܝ ܣܢܘܢܝܬܐ ܕܢܦܠܘ ܡܢ ܩܢܗܘܢ ܘܩܒܠܬ ܐܢܘܢ ܟܟܘܫܬܐ ܘܐܡܪܬ ܠܗܘܢ ܕܐܠܘܠܐ ܐܢܐ ܒܝܫܬܐ ܪܒܬܐ ܗܘܝܐ ܗܘܬ ܠܟܘܢ ܥܢܘ ܘܐܡܪܝܢ ܠܗܿ ܥܠ ܗܕܐ ܣܡܬܝܢܢ ܒܦܘܡܟܝ | 1           | C                                             |
| 26   | My son, you have been to me like the cat [also possible: weasel], to which they say: “Abandon your theft, and you shall go out from and come into the king’s palace, as your soul pleases.” And she answered and said to them: “Even if I would have eyes of silver and ears of gold, I will not abandon my theft.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܝ ܟܟܘܫܬܐ ܕܐܡܪܝܢ ܠܗܿ ܫܒܘܩܝ ܓܘܢܒܟܝ ܘܬܗܘܐ ܥܐܠܐ ܐܢܬܝ ܘܢܦܩܐ ܠܒܝܬ ܡܠܟܐ ܐܝܟ ܕܨܒܝܐ ܢܦܫܟܝ ܘܥܢܬ ܘܐܡܪܬ ܠܗܘܢ ܐܠܐ ܢܗܘܘܢ ܠܝ ܥܝܢ̈ܐ ܕܣܐܡܐ ܘܐܕ̈ܢܐ ܕܣܐܡܐ ܐܢܐ ܓܘܢܒܝ ܠܐ ܫܒܩܐ ܐܢܐ | 10          | C B G K I U M T H P                           |
| 27   | My son, you have been to me like a serpent that was mounted on a bush and thrown into a river. And the wolf saw them and said to them: “Bad rides on bad, and worse than either carries them off.” The serpent said to him: “If you had come here, you would give account for the goats and their kids.” | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܚܘܝܐ ܕܪܟܝܒ ܗܘܐ ܥܠ ܣܢܝܐ ܘܫܕܐ ܒܢܗܪܐ ܘܚܙܐ ܐܢܘܢ ܕܐܒܐ ܘܐܡܪ ܠܗܘܢ ܕܒܝܫ ܥܠ ܕܒܝܫ ܪܟܝܒ ܘܕܒܝܫ ܡܢ ܬܪܝܗܘܢ ܡܕܒܪ ܠܗܘܢ ܐܡܪ ܠܗ ܚܘܝܐ ܐܠܘ ܐܬܝܬ ܠܗܪܟܐ ܥܒܕ ܗܘܝܬ ܚܘܫܒܢܐ ܕܥܙ̈ܐ ܘܕܒܢܝܗ̈ܝܢ | 6           | C U M T H P                                   |
| 28   | My son, I have seen a goat brought into the slaughterhouse, and because its time was not yet come, it returned to its place and saw its children and its grandchildren. My son, I have seen foals that have become murderers of their mothers. | ܐܢܐ ܒܪܝ ܚܙܝܬ ܥܙܐ ܕܐܥܠܘܗܿ ܠܒܝܬ ܛܒܚ̈ܐ ܘܥܠ ܕܙܒܢܗܿ ܠܐ ܡܛܝ ܗܘܐ ܗܦܟܬ ܠܕܘܟܬܗܿ ܘܚܙܬ ܒܢ̈ܝܗܿ ܘܒ̈ܢܝ ܒܢ̈ܝܗܿ ܒܪܝ ܐܢܐ ܚܙܝܬ ܥܝ̈ܠܐ ܕܗܘܘ ܩܛܘ̈ܠܐ ܠܐܡܗܬ̈ܗܘܢ | 6           | C U M T H P                                   |
| 29   | My son, I fed you with everything that was pleasant, but you, my son, fed me with bread of soil and you was not satisfied [therewith]. | ܒܪܝ ܐܢܐ ܟܠܡܕܡ ܕܒܣܝܡ ܐܘܟܠܬܟ ܘܐܢܬ ܒܪܝ ܠܚܡܐ ܒܥܦܪܐ ܐܘܟܠܬܢܝ ܘܠܐ ܣܒܥܬ | 7           | C G K I T H P                                 |
| 30   | My son, I salved you with sweet salves, and you, my son, have fouled my body with dust. | ܐܢܐ ܒܪܝ ܡܫ̈ܚܢܐ ܡܒܣܡ̈ܐ ܡܫܚܬܟ ܘܐܢܬ ܒܪܝ ܓܘܫܡܝ ܒܥܦܪܐ ܚܒܠܬܝܗܝ       | 6           | C U M T H P                                   |
| 31   | My son, I let your stature grow up like a cedar, but you have forced to bend me in my life and have made me drunken with your evil [deeds]. | ܐܢܐ ܒܪܝ ܪܒܝܬ ܩܘܡܬܟ ܐܝܟ ܐܪܙܐ ܟܦܦܬܢܝ ܒܚ̈ܝ ܘܐܪܘܝܬܢܝ ܐܢܬ ܒܒܝ̈ܫܬܟ   | 5           | C G K I N                                     |
| 32   | My son, I raised you like a tower and said: “If my enemy should come upon me, I will go up and dwell in you; but you, when you saw my enemy, did yield to him. | ܒܪܝ ܐܢܐ ܐܘܪܒܬܟ ܐܝܟ ܡܓܕܠܐ ܘܐܡܪ ܗܘܝܬ ܕܐܢ ܐܬܐ ܥܠܝ ܒܥܠܕܒܒܝ ܐܣܩ ܘܐܥܡܪ ܒܟ ܘܐܢܬ ܟܕ ܚܙܝܬ ܒܥܠܕܒܒܝ ܐܪܟܢܬ ܩܕܡܘܗܝ | 5           | C G K I N                                     |
| 33   | My son, you have been to me like a mole that came up out of the ground to receive [some heat from] the sun, for he had no eyes. An eagle saw him, struck it and carried it off. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܚܘܠܕܐ ܕܣܠܩ ܡܢ ܓܘ ܐܪܥܐ ܕܢܩܒܠ ܠܫܡܫܐ ܥܠ ܕܠܝܬ ܠܗ ܥܝܢ̈ܐ ܘܚܙܝܗܝ ܢܫܪܐ ܘܡܚܝܗܝ ܘܚܛܦܗ | 6           | C U M T H P                                   |
| 34   | My son Nadan answered and said to me: “My father Ahiqar, such things be far from you! Do to me according to your mercy; for God also forgives the fault of man; and you also, forgive me this folly; and I will serve your horses and tend the pigs which are in your house, and I shall be called evil, but you, devise not evil against me.” | ܥܢܐ ܢܕܢ ܒܪܝ ܘܐܡܪ ܠܝ ܚܣ ܠܟ ܡܢ ܗܠܝܢ ܐܒܝ ܐܚܝܩܪ ܐܝܟ ܪ̈ܚܡܝܟ ܥܒܕ ܥܡܝ ܐܦ ܐܠܗܐ ܓܝܪ ܚܛܝܢ ܐܢܫܐ ܘܫܒܩ ܠܗܘܢ ܘܐܦ ܐܢܬ ܫܒܼܘܩ ܠܝ ܗܕܐ ܣܟܠܘܬܐ ܘܐܗܘܐ ܡܫܡܫ ܪ̈ܟܫܟ ܘܪܥܐ ܚܙܝܪ̈ܐ ܕܒܒܝܬܟ ܘܐܢܐ ܐܬܩܪܐ ܒܝܫܐ ܘܐܢܬ ܠܐ ܬܚܫܘܒ ܥܠܝ ܒܝܫܬܐ | 10          | C G K I N U M T H P                           |
| 35   | I answered and said to him: “My son, you have been to me like the palm tree that stood by a river and cast all its fruit into the river. When its lord came to cut it down, it said to him: “Let me alone this year, and I will bring you forth carobs.” Its lord said unto it: “You have not been industrious in what is your own, how will you be industrious in what is not your own?” | ܥܢܝܬ ܐܢܐ ܘܐܡܪܬ ܠܗ ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܗܘ ܕܘܠܐ ܕܩܐܡ ܗܘܐ ܥܠ ܢܗܪܐ ܘܟܠܗ ܐܒܗ ܒܢܗܪܐ ܫܕܐ ܗܘܐ ܘܟܕ ܐܬܐ ܡܪܗ ܕܢܦܣܩܝܘܗܝ ܐܡܪ ܠܗ ܫܒܘܩܝܢܝ ܗܕܐ ܫܢܬܐ ܘܥܒܕܢܐ ܠܟ ܚܪ̈ܘܒܐ ܘܐܡܪ ܠܗ ܡܪܗ ܒܕܝܠܟ ܠܐ ܐܟܫܪܬ ܒܕܠܐ ܕܝܠܟ ܐܝܟܢܐ ܬܟܫܪ | 6           | C U M T H P                                   |
| 36   | My son, they say to the wolf: “Why do you follow after the sheep?” He said to them: “Their dust is exceedingly good for my eyes.” Again, they brought him into the schoolhouse; his master said to him: “A, B,” the wolf said: “Kid, Lamb.” | ܒܪܝ ܠܕܐܒܐ ܐܡܪܝܢ ܠܗ ܡܛܠ ܡܢܐ ܒܬܪ ܥܢ̈ܐ ܡܗܠܟ ܐܢܬ ܐܡܪ ܠܗܘܢ ܣܓܝ ܡܘܬܪ ܚܝܠܗܿ ܠܥܝܢ̈ܝ ܘܬܘܒ ܐܥܠܘܗܝ ܠܒܝܬ ܣܦܪܐ ܐܡܪ ܠ ܪܒܗ ܐܠܦ ܒܝܬ ܐܡܪ ܕܐܒܐ ܓܕܝܐ ܦܐܪܐ | 12          | C B (2x), A G K I N U M T H P                 |
| 37   | My son, I taught you that there is a God, but you rise up against good servants, and beat those who have not fumbled. And in the way God has kept me alive on account of my righteousness, so will he destroy you for your deeds. | ܒܪܝ ܐܢܐ ܐܠܦܬܟ ܕܐܝܬ ܐܠܗܐ ܘܐܢܬ ܥܠ ܥܒ̈ܕܐ ܛܒ̈ܐ ܩܐܡ ܐܢܬ ܘܡܢܓܕ ܐܢܬ ܠܗܘܢ ܕܠܐ ܣܟܠܘ ܘܐܝܟܢܐ ܕܠܝ ܐܚܝ ܐܠܗܐ ܡܛܠ ܟܐܢܘܬܝ ܠܟ ܢܘܒܕ ܡܛܠ ܥܒ̈ܕܝܟ | 1           | C                                             |
| 38   | My son, they set the head of the donkey over a dish at the table, and it rolled off and fell in the dust. They say: “It was enraged about itself, that it did not receive honour.” | ܒܪܝ ܠܪܫܗ ܕܚܡܪܐ ܣܡܘܗܝ ܒܦܝܢܟܐ ܥܠ ܦܬܘܪܐ ܘܗܘ ܐܬܥܪܓܠ ܘܢܦܠ ܒܥܦܪܐ ܘܐܡܪܝܢ ܥܠ ܢܦܫܗ ܪܓܙ ܕܠܐ ܩܒܠ ܐܝܩܪܐ | 9           | C A G N U M T H P                             |
| 39   | My son, you have verified the proverb, that says: “Call him whom you have begotten your son and him whom you have purchased your slave.” My son, the proverb is true that says: Take your sister’s son under your armpit and dash him against a stone.” But God, who has kept me alive, will judge between us. | ܐܢܬ ܒܪܝ ܫܪܪܬܝܗܝ ܠܡܬܠܐ ܕܐܡܝܪ ܕܝܠܕܬ ܩܪܝ ܒܪܟ ܘܕܙܒܢܬ ܩܪܝ ܥܒܕܟ ܒܪܝ ܫܪܝܪܘ ܡܬܠܐ ܕܐܡܝܪ ܕܒܪ ܚܬܟ ܐܚܘܕ ܬܚܝܬ ܫܚܬܟ ܘܠܟܐܦܐ ܛܪܘܦ ܐܠܐ ܐܠܗܐ ܗܘ ܕܐܚܝܢܝ ܢܕܘܢ ܒܝܢܬܢ | 11          | C A G (2x), K (2x), I (2x), N (2x), U M T H P |
|      |                                                              |                                                              |             |                                               |
| X1   | My son, the old age of the eagle is better than the youth of the vulture. | ܒܪܝ ܛܒܐ ܣܝܒܘܬܗ ܕܢܫܪܐ ܡܢ ܥܠܝܡܘܬܗ ܕܟܘܕܪܐ܀                      | 3           | A U M                                         |
| X2   | You have been to me like a partridge that is not able to save itself from death. However, it gathers it companions around itself and makes them sink to killing. | ܗܘܝܬ ܠܝ ܐܝܟ ܚܓܠܐ ܕܠܐ  ܡܦܨܐ ܢܦܫܗ ܡܢ ܡܘܬܐ܂ ܘܠܚܒܪ̈ܘܗܝ ܠܘܬܗ ܡܟܢܫ ܘܡܛܒܥ ܠܗܘܢ ܒܩܛܠܐ܂ | 5           | U M T H P                                     |
| X3   | My son, you have been to me like someone who rebukes the bulls [and] let them alive. | ܗܘܝܬ ܠܝ ܒܪܝ ܐܝܟ ܐ̄ܢܫ ܕܒܣܪ ܥܠ ܬܘ[ܪ̈]ܐ ܫܒܩ ܐܢܘܢ ܠܚܝܘ̈ܗܝ܂          | 3           | T H P                                         |Strasbourg S4122, Harvard syr. 80, Sado 9                    |

</div>
</div>
